Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1778 - x11amp-0.9_alpha3 does not work
Summary: x11amp-0.9_alpha3 does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 4.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 12:41 UTC by aap
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-15 04:12:26 UTC


Attachments (Terms of Use)

Description aap 1999-03-25 12:41:52 UTC
this is one of the packages in rh59

also x11amp-0.9_alpha3 does not work , while

x11amp 0.7 works just fine ??

 cat /proc/sound
OSS/Free:3.8s2++-971130
Load type: Driver loaded as a module
Kernel: Linux 2.2.4 #8 SMP Wed Mar 24 10:33:54 EST 1999
i686Config options: 0

Installed drivers:

Card config:

Audio devices:
0: Crystal audio controller (CS4236) (DUPLEX)

Synth devices:
0: Yamaha OPL3

Midi devices:

Timers:
0: System clock
1: Crystal audio controller (CS4236)

Mixers:
0: Crystal audio controller (CS4236)

Comment 1 Need Real Name 1999-03-25 17:04:59 UTC
x11amp has been added to the package list for 5.9


Note You need to log in before you can comment on or make changes to this bug.